local L = LibStub("AceLocale-3.0"):NewLocale("NuttyRecruit", "enUS", true)

--options--
--recruitment spam options--
L["Nutty Recruit"] = true
L["Guild Recruitment and Officer addon."] = true
L["Recruitment Spam"] = true
L["Enables recruitment spam."] = true
L["Interval"] = true
L["The amount of SECONDS between spammings in a particular location"] = true
L["Spam when afk or busy"] = true
L["Lets Nutty Recruit spam when afk or busy. Nutty Recruit will not spam when you are afk or busy unless you enable this option"] = true
L["Message"] = true
L["The message text to be displayed"] = true
L["<Your message here>"] = true
L["Select a channel to use when in a city."] = true
L["Enables trade advertisement."] = true
L["Guild Recruitment"] = true
L["Enables guild recruitment advertisement."] = true
L["Select a channel to use when NOT in a city."] = true
L["General"] = true
L["Enables general advertisement."] = true
L["Local Defense"] = true
L["Enables local defense advertisement."] = true
L["You can type %s and it will be replaced with <Guild Name>(Lvl: GuildLvl) changing the Name and level to your guilds. e.g. <Next Episode> (Lvl: 9)"] = true
--message of the day options--
L["MOTD Options."] = true
L["MOTD spam"] = true
L["Enables guild message of the day spam."] = true
L["MOTD interval"] = true
L["The amount of SECONDS between spamming guild message of the day"] = true
--new recruit welcomer options--
L["New Recruit Spam Options."] = true
L["New recruit welcome"] = true
L["Enables new recruit spam."] = true
L["New recruit time"] = true
L["The average amount of time (in seconds) between noticing a new member and your welcome message"] = true
L["The message text to be displayed.  Note the string \"%s\" will be replaced with the new recruit name"] = true
--guild info options--
L["Guild Info"] = true
L["/w Guild info enable"] = true
L["Enables guild info reply. When someone /w you the a keyword you auto /w them back with the selected replys below. You can select multiple replys."] = true
L["Add a guild info keyword"] = true
L["Add a guild info keyword to the list of keywords."] = true
L["Edit a guild info keyword."] = true
L["Select a word from the list to edit it."] = true
L["|cffFF0000Delete the word:|r "] = true
L["Delete Word"] = true
L["Click to delete this word from the keyword list."] = true
L["Time between messages"] = true
L["The time between message spams in seconds."] = true
L["Reply 1"] = true
L["Enables Guild Info Reply 1"] = true
L["The message for Reply 1"] = true
L["Reply 2"] = true
L["Enables Guild Info Reply 2"] = true
L["The message for Reply 2"] = true
L["Reply 3"] = true
L["Enables Guild Info Reply 3"] = true
L["The message for Reply 3"] = true
L["Reply 4"] = true
L["Enables Guild Info Reply 4"] = true
L["The message for Reply 4"] = true
L["Reply 5"] = true
L["Enables Guild Info Reply 5"] = true
L["The message for Reply 5"] = true
--raid options--
L["Raid Options"] = true
L["/w Invite"] = true
L["Enables /w invite. So when people /w you a keyword you auto send them a group invite"] = true
L["Add a /w invite keyword"] = true
L["Add a /w invite keyword to the list of keywords."] = true
L["Edit a /w invite keyword."] = true
L["Auto convert to raid"] = true
L["Enables auto convert to raid when you are the party leader and have more than two members in the party. Useful for /w invite if forming a raid"] = true
L["Short ready check"] = true
L["Enables /rc to do a ready check"] = true
L["Raid roll"] = true
L["Enables /rr /raidroll /rroll to do a raid roll. You can add the itemlink to the raid roll command"] = true
L["Enable roll tracker"] = true
L["Enables roll tracker. Once enabled you can use /rt or /rolltracker to bring up the roll tracking window. The window will auto open when someone does a /roll with this option enabled "] = true
L["Auto roll tracker clear"] = true
L["Enables auto clearing the roll tracker data when you close the window."] = true
L["Unlock roll tracker"] = true
L["Unlock roll tracker so you can move its location. NOTE: Enable roll tracker first"] = true
L["Enable raid disband"] = true
L["Enables raid disband. Type /draid, /dr or /disband to disband the raid."] = true
--spam options--
L["Spam Options"] = true
L["Spams"] = true
L["Spam 1"] = true
L["Enables /spamone or /s1 command"] = true
L["Raid/Party spam"] = true
L["Enables party or raid spam depending on if you are in a party or raid for Spam 1"] = true
L["Guild spam"] = true
L["Enables guild spam for Spam 1"] = true
L["The message for Spam 1"] = true
L["Spam 2"] = true
L["Enables /spamtwo or /s2 command"] = true
L["Enables party or raid spam depending on if you are in a party or raid for Spam 2"] = true
L["Enables guild spam for Spam 2"] = true
L["The message for Spam 2"] = true
L["Spam 3"] = true
L["Enables /spamthree or /s3 command"] = true
L["Enables party or raid spam depending on if you are in a party or raid for Spam 3"] = true
L["Enables guild spam for Spam 3"] = true
L["The message for Spam 3"] = true
L["Spam 4"] = true
L["Enables /spamfour or /s4 command"] = true
L["Enables party or raid spam depending on if you are in a party or raid for Spam 4"] = true
L["Enables guild spam for Spam 4"] = true
L["The message for Spam 4"] = true
---guild invite---
L["Guild Invite"] = true
L["/w Guild invite"] = true
L["Enables /w guild invite. So when people /w you a keyword you auto send them a guild invite"] = true
L["Add a guild invite keyword"] = true
L["Add a /w guild invite keyword to the list of keywords."] = true
L["Edit a guild invite keyword."] = true
L["Notes"] = true
L["You can type /gi or /ginvite to invite people to join your guild. If they are already in a guild you will auto /w them to tell them that they need to /gquit"] = true
--Auto Reply--
L["Auto Reply"] = true
L["Time before auto reply."] = true
L["The time to wait before you auto reply in seconds."] = true
L["Auto reply 1"] = true
L["Enables Auto reply 1. So when people /w you a keyword you auto send them a /w reply."] = true
L["Add a Auto reply 1 keyword"] = true
L["Add a Auto reply 1 keyword to the list of keywords."] = true
L["Edit a Auto reply 1 keyword."] = true
L["Auto reply 1 message"] = true
L["Auto reply 2"] = true
L["Enables Auto reply 2. So when people /w you a keyword you auto send them a /w reply."] = true
L["Add a Auto reply 2 keyword"] = true
L["Add a Auto reply 2 keyword to the list of keywords."] = true
L["Edit a Auto reply 2 keyword."] = true
L["Auto reply 2 message"] = true
L["Auto reply 3"] = true
L["Enables Auto reply 3. So when people /w you a keyword you auto send them a /w reply."] = true
L["Add a Auto reply 3 keyword"] = true
L["Add a Auto reply 3 keyword to the list of keywords."] = true
L["Edit a Auto reply 3 keyword."] = true
L["Auto reply 3 message"] = true
L["Auto reply 4"] = true
L["Enables Auto reply 4. So when people /w you a keyword you auto send them a /w reply."] = true
L["Add a Auto reply 4 keyword"] = true
L["Add a Auto reply 4 keyword to the list of keywords."] = true
L["Edit a Auto reply 4 keyword."] = true
L["Auto reply 4 message"] = true
L["Auto reply 5"] = true
L["Enables Auto reply 5. So when people /w you a keyword you auto send them a /w reply."] = true
L["Add a Auto reply 5 keyword"] = true
L["Add a Auto reply 5 keyword to the list of keywords."] = true
L["Edit a Auto reply 5 keyword."] = true
L["Auto reply 5 message"] = true
---for the code----
L["Ok sit tight doing a who to make sure no guild for: "] = true
L["You are in a guild already do a /gquit so I can invite you"] = true
L["User in a guild waiting 30 seconds and re-inviting: "] = true
L["Tryed to invite 3 times Nutty Recruit aborting invite for: "] = true
L["Ok I am done trying for: "] = true
L["RAID ROLLING"] = true
L["Roll Tracker UNLOCKED"] = true
L["Roll Tracker"] = true
L["Clear"] = true
L["Converting to a Raid"] = true
L["You are not a raid leader or have raid assist, and cannot perform a ready check."] = true
L["You are not the party leader and cannot perform a ready check."] = true
L["Not in a group"] = true
--for the code needed for the actual addon to work THIS HAS TO MATCH YOUR CLIENT enEN client is done :)---
L["city"] = true
L["Trade"] = true
L["Trade - City"] = true
L["GuildRecruitment - City"] = true
L["General - "] = true
L["LocalDefense - "] = true
L["(.+) has joined the guild"] = true
L["GUILD"] = true
L["WHISPER"] = true
L["RAID"] = true
L["PARTY"] = true